View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000089Ecere SDKidepublic2008-06-26 17:582014-05-01 10:38
Reporterjerome 
Assigned To 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.44.10 64 
Summary0000089: Problem debugging contents of union within a class (headerless)
Description&((Symbol)_class.symbol).registered

or

&((Symbol)_class.symbol).external

Evaluates as the address at the beginning of the class (same as string member)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001247)
jerome (administrator)
2014-05-01 10:38

This no longer seems to be an issue.

- Issue History
Date Modified Username Field Change
2008-06-26 17:58 jerome New Issue
2010-07-29 15:38 jerome Relationship added child of 0000431
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-08 21:21 redj Relationship deleted child of 0000431
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:15 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-05-01 10:37 jerome Target Version 0.44.70 Debug =>
2014-05-01 10:38 jerome Status new => closed
2014-05-01 10:38 jerome Note Added: 0001247
2014-05-01 10:38 jerome Resolution open => fixed
2014-05-01 10:38 jerome Fixed in Version => 0.44.10 64



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker